Bug 185312 - redhat-menus: Category=Amusement unhandled -> Other
redhat-menus: Category=Amusement unhandled -> Other
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 12:06 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-13 13:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-03-13 12:06:14 EST
Application .desktop files with 
Category=Amusement
are currently unhandled, and end up in unhappily in a vague/unhelpful menu named
"Other".
Comment 1 Rex Dieter 2006-05-13 13:02:06 EDT
Nevermind, I don't really care anymore (I'm using kde-menus, not redhat-menus).  (:

Note You need to log in before you can comment on or make changes to this bug.